Bug 746865 - [abrt] gedit-3.2.1-1.fc16: gtk_file_system_model_sort: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.1-1.fc16: gtk_file_system_model_sort: Process /usr/bin/gedit...
Status: CLOSED DUPLICATE of bug 770194
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:2b7ce3f0d05e4756f3f2856dcf0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 23:00 EDT by eric@christensenplace.us
Modified: 2012-03-30 09:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (44.25 KB, text/plain)
2011-10-17 23:00 EDT, eric@christensenplace.us
no flags Details
File: backtrace (24.94 KB, text/plain)
2011-10-17 23:00 EDT, eric@christensenplace.us
no flags Details

  None (edit)
Description eric@christensenplace.us 2011-10-17 23:00:30 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit '/home/christensene/.gvfs/SFTP on 192.168.1.10/home/christensene/NTS'
comment:        I was working on a file that is located on a different computer over a ssh connection.
crash_function: gtk_file_system_model_sort
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Mon Oct 17 22:52:42 2011
uid:            1000
username:       christensene

backtrace:      Text file, 25541 bytes
maps:           Text file, 45310 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:97655ec259c2be60bbac4abc83942d86d94f971f
:1332ce2a80617b06728747396fd63342b6f87df8
:7a8eb3aea60a02c9639abe5526eea785ca3822d5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:ca27a6b6fb616286974e17b579ca91a11ac95e69
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:9fab6ce4aadf214c28a8ef7dcc06d668ead29696
:67e432fb5df4c24f904f2b54b64942464f3e1f68
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:ed6642816767576d8792b5f7f7d2b214ade01db5
:4acb2231efaa69c4e4e07927b917b1481e356976
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:6a9987ddb156d034dd44a4993484b64016c8d5a3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:f0d50e3af2dfee021a327fb85a993a2312a98145
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:9824110aec5cba16c19184fc8ea78e886b6c98df
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:a7063d4847c9d9d43495c49ec7b53c380dedd605
:4a0257e5af573652a515aab64c6723fc406bcda1
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:ca7e3fb7a2079bbf6b85da9e7ee951fc346b8424
:d210ac3e31d441164b11c558c7c641799394e1d7
:2c57a7a378215144b65d0a4c91d8e5527d87e1a4
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:14fe8a187c7b70145aa61220073a116ef820f0b6
:8d76d5b2599ee8cca1dd59a4a270b21dbd5284ef
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:bc9641f97ed421f48e67249d836d1af410cf06f7
:010e90a5ae18aba60649e729ed260113364afe3d
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:118f74302620d561b762300077ec522df5a41a21
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:15c25336f081a938b4c7bdc13478f620c614242d
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3dca2bc44a1174648d4422edc8c5b568252211ef
:f511fc825c70b0797806c4e99ed0e96764d9f813
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:ac469ef8be8e051a6665ca1b877a502f662d704a
:584e694743cfc8415ed23ca75f8cc74daee44eec
:e6d135166439417f846c5eeeff1166f3a8261976
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5eae692ea3275893256b042da687993e45ec278b
:2e3ec6556580c9793e701a118ac9d879eb8b9b94

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1318731288
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318569345
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318569360
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1318567350
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1318567418
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318567331
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1318567488
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1318567333
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318569360
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1318567322
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1318569327
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1318567321
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/lib64/ld-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1318567333
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1318567407
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318569345
:/usr/bin/gedit gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318567347
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1318569375
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1318567346
:/usr/lib/locale/locale-archive glibc-common-2.14.90-12.x86_64 (Fedora Project) 1318731284
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1318567334
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1318567332
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318567347
:/lib64/libresolv-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1318567522
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318569383
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318569376
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318569324
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1318567411
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1318567350
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1318567563
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318569360
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/lib64/librt-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1318567323
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1318567404
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1318567563
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1318567333
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1318567404
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318569357
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1318871100
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1318567321
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318569344
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1318567407
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318569383
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1318567331
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318569347
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318569345
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1318871100
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/lib64/libpthread-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1318567333
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1318567333
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318569345
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1318567330
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1318567322
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1318569357
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1318567321
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318569347
:/lib64/libdl-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318569383
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1318567332
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1318567333
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1318569344
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1318567331
:/lib64/libutil-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1318567350
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318569360
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318569345
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1318567328
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.1-1.fc16.x86_64 (Fedora Project) 1318871102
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1318567325
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1318567336
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1318567329
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318569345
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1318567333
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318569376
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1318567328
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1318567488
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1318567328
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318569360
:/lib64/libc-2.14.90.so glibc-2.14.90-12.x86_64 (Fedora Project) 1318731287
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318569376
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318569383
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318567331
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1318567413
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1318567335
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1318567413
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318569347
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318569383

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ericlaptop.home.christensenplace.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed68a4b2841fc5fd47c6c2ae00000017-1318867417.169813-854053504
:IMSETTINGS_MODULE=none
:USER=christensene
:USERNAME=christensene
:MAIL=/var/spool/mail/christensene
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/christensene/.local/bin:/home/christensene/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/christensene
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/christensene
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=christensene
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aInjK9NbsU,guid=64b12fbb28ff0436bd064c650000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/christensene
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-christensene-MpbK8q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1411,unix/unix:/tmp/.ICE-unix/1411
:GNOME_KEYRING_CONTROL=/tmp/keyring-BzwisT
:SSH_AUTH_SOCK=/tmp/keyring-BzwisT/ssh
:GPG_AGENT_INFO=/tmp/keyring-BzwisT/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10524
:DESKTOP_STARTUP_ID=nautilus-10422-ericlaptop.home.christensenplace.us-gedit-0_TIME35933580

smolt_data:
:
:
:General
:=================================
:UUID: be945694-df8f-48cc-990c-1ab7dbfb9473
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4386.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2201
:System Memory: 7871
:System Swap: 9919
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.1.0-0.rc9.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:133:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:294:6058:8657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3578:6058:8657) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ericlaptop-lv_root / ext4 4096 4096 12901535 11647285 10991925 3276800 3130435 3130435
:/dev/sda1 /boot ext4 1024 1024 495844 437644 412044 128016 127792 127792
:/dev/mapper/vg_ericlaptop-lv_home /home ext4 4096 4096 15239693 2662399 1888255 3874816 3588021 3588021
:

var_log_messages:
:Oct 17 13:05:03 ericlaptop yum[4640]: Updated: 2:gedit-3.2.1-1.fc16.x86_64
:Oct 17 22:52:43 ericlaptop abrt[11003]: saved core dump of pid 10524 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-10-17-22:52:42-10524 (87457792 bytes)

xsession_errors:
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/553%20R%20K4SCL%2010%20LARGO%20FL%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/553 R K4SCL 10 LARGO FL OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/166%20R%20W4TTA%20ARL%209%20WAKE%20FOREST%20NC%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/166 R W4TTA ARL 9 WAKE FOREST NC OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/15%20R%20HXG%20KV4BL%2019%20LEXINGTON%20SC%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/15 R HXG KV4BL 19 LEXINGTON SC OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/16%20R%20HXG%20KV4BL%2015%20LEXINGTON%20SC%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/16 R HXG KV4BL 15 LEXINGTON SC OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/551%20R%20K4SCL%2010%20LARGO%20FL%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/551 R K4SCL 10 LARGO FL OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/5%20R%20HXF%2021%20NR2F%20ARL%2013%20DUNNELLA%20FL%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/5 R HXF 21 NR2F ARL 13 DUNNELLA FL OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/802%20R%20HXG%20WB5NKD%2021%20OKLAHOMA%20CITY%20OK%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/802 R HXG WB5NKD 21 OKLAHOMA CITY OK OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/189%20R%20W6DOB%2016%20PINOLE%20CA%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/189 R W6DOB 16 PINOLE CA OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/513%20R%20HXC%20N1IQI%2025%20PEMBROKE%20MA%20%20OCT%2014': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/513 R HXC N1IQI 25 PEMBROKE MA  OCT 14': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/6057%20R%20HXG%20W6WW%20ARL%2018%20APPLE%20VALLEY%20CA%20OCT%2015': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/6057 R HXG W6WW ARL 18 APPLE VALLEY CA OCT 15': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/834%20R%20HXG%20W9WXN%2015%20CORYDON%20IN%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/834 R HXG W9WXN 15 CORYDON IN OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/825%20R%20HXG%20W9WXN%2015%20CORYDON%20IN%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/825 R HXG W9WXN 15 CORYDON IN OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/845%20R%20HXC%20W9WXN%2015%20CORYDON%20IN%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/845 R HXC W9WXN 15 CORYDON IN OCT 17': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/117%20R%20HXG%20KC0ELZ%2018%20RAYTOWN%20MO%20OCT%2016': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/117 R HXG KC0ELZ 18 RAYTOWN MO OCT 16': No such file or directory
:(gedit:10524): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/christensene/Documents/Amateur_Radio/NTS/Messages/10%20October/801%20R%20HXG%20WB5NKD%2021%20OKLAHOMA%20CITY%20OK%20OCT%2017': Error stating file '/home/christensene/Documents/Amateur_Radio/NTS/Messages/10 October/801 R HXG WB5NKD 21 OKLAHOMA CITY OK OCT 17': No such file or directory
Comment 1 eric@christensenplace.us 2011-10-17 23:00:40 EDT
Created attachment 528684 [details]
File: maps
Comment 2 eric@christensenplace.us 2011-10-17 23:00:49 EDT
Created attachment 528685 [details]
File: backtrace
Comment 3 Damien Gombault 2011-10-28 12:36:17 EDT
This bug seems to be similar to the bug 603781 but gedit is now built on GTK+ 3.
Comment 4 Garrett Holmstrom 2011-11-01 19:16:08 EDT
Package: gedit-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The window briefly gained focus as I moused between two nearby windows from another application with focus-follows-mouse enabled.
Comment 5 John Brier 2011-12-14 22:23:15 EST
Package: gedit-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I had 20 tabs open at least. All of them were short simple python scripts. Actually I wasn't using gedit at the time but I was using vim to edit other python scripts in the same directory as the ones that were open by gedit. Gedit dissapeared. :-(
Comment 6 John Brier 2011-12-14 22:29:34 EST
(In reply to comment #4)
> Package: gedit-3.2.1-1.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> The window briefly gained focus as I moused between two nearby windows from
> another application with focus-follows-mouse enabled.

now that I read this comment, I think I may have moused over gedit window briefly as well. However I have default focus which I believe doesn't follow the cursor.

Also, since gedit crashed I have this problem 

[john@farina mystuff]$ gedit

** (gedit:2819): WARNING **: Failed to call gedit service: Timeout was reached

I assume if I logged out and back or rebooted whatever service is broken would start back up.
Comment 7 abrt-bot 2012-03-30 09:16:21 EDT
Backtrace analysis found this bug to be similar to bug #770194, closing as duplicate. This bug seems to belong to component gtk3 or glib2.

Bugs which were found to be similar to this bug: 
  evolution: bug #748739
  file-roller: bug #758224
  transmission: bug #770194

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 770194 ***

Note You need to log in before you can comment on or make changes to this bug.